* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding-bottom: 0;
}

strong,
b {
    font-weight: 600;
}

a:hover {
    color: #011954;
}

body .et_pb_button,
.btn-primary,
.header-mobile-btn a {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 9px;
    text-transform: capitalize;
    background-color: #0091BF;
    font-family: 'DM Sans', sans-serif;
    font-style: normal;
    font-weight: 600;
    font-size: 18px;
    line-height: 23px;
    color: #FFFFFF;
    border-radius: 100px;
    border: 0px;
    transition: 0.5s ease-in;
    padding: 7px 7px 7px 20px !important;
}

body .et_pb_button:after,
.btn-primary:after,
.header-mobile-btn a:after {
    content: "" !important;
    display: block;
    width: 40px;
    height: 40px !important;
    opacity: 1;
    background-image: url("../images/btn-arrow.svg");
    background-repeat: no-repeat;
    background-size: contain;
    margin-left: 0 !important;
    transition: 0.5s ease-in;
    position: unset !important;
    transform: unset;
}

body .et_pb_button:hover,
.btn-primary:hover,
.header-mobile-btn a:hover {
    background-color: #011954 !important;
}

body .et_pb_button:hover:after,
.btn-primary:hover:after,
.header-mobile-btn a:hover:after {
    transform: rotate(45deg);
    background-image: url("../images/btn-arrow-hover1.svg");
}

body .et_pb_button .text_wap,
.btn-primary .text_wap,
.header-mobile-btn a .text_wap {
    position: relative;
    overflow: hidden;
    display: block;
}

body .et_pb_button .text_main,
.btn-primary .text_main,
.header-mobile-btn a .text_main,
button .text_hover,
body .et_pb_button .text_hover,
.btn-primary .text_hover,
.header-mobile-btn a .text_hover {
    display: block;
    transition: transform 500ms cubic-bezier(0.25, 1, 0.5, 1);
    will-change: transform;
    color: #fff;
}

body .et_pb_button .text_hover,
.btn-primary .text_hover,
.header-mobile-btn a .text_hover {
    position: absolute;
    left: 0;
    top: 0;
    transform: translateX(-100%);
}

body .et_pb_button:hover .text_main,
.btn-primary:hover .text_main,
.header-mobile-btn a:hover .text_main {
    transform: translateX(100%);
    opacity: 0;
}

body .et_pb_button:hover .text_hover,
.btn-primary:hover .text_hover,
.header-mobile-btn a:hover .text_hover {
    transform: translateX(0%);
}
/* header start */
header {
    position: relative;
    width: 100%;
    transition: all .4s ease;
    background: transparent;
    position: absolute;
}

header.sticky-header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    animation: slideDown .4s ease forwards;
    z-index: 999;
}

@keyframes slideDown {
    from {
        transform: translateY(-100%);
    }

    to {
        transform: translateY(0);
    }
}

.header.et_pb_section {
    background: transparent;
}

.header-logo img {
    object-fit: contain;
}

.header .et_pb_menu .et-menu>li {
    padding-left: 15px;
    padding-right: 15px;
}

.header .et_pb_menu .et-menu>li>a,
.header .et_pb_menu .sub-menu>li>a {
    text-transform: capitalize;
}

.header .et_pb_menu .et-menu>li>a:hover,
.header .et_pb_menu .et-menu>li.current-menu-item> a,
.header .et_pb_menu .sub-menu>li>a:hover,
.header .et_pb_menu .nav li ul.sub-menu a:hover {
    color: #0091BF !important;
    opacity: 1 !important;
}

.desktop-none {
    display: none !important;
}

.header .et_pb_menu .et-menu>li.menu-item-has-children:hover a:after {
    transform: rotate(180deg);
}

.header .sub-menu {
    width: 180px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 30px 0 !important;
    border: 0;
}

.header .et-menu li .sub-menu li a {
    padding: 0 10px;
    width: auto;
}
/* header end */

/* footer css start */
body .et_pb_button.footer-btn:hover {
    background-color: #ffffff !important;
}

body .et_pb_button.footer-btn:hover:after {
    background-image: url("../images/blue-hover-icon.png");
}

body .et_pb_button.footer-btn .text_hover {
    color: #011954;
}

.footer-menu ul.et-menu {
    flex-direction: column;
    margin: 0 !important;
    padding: 0 !important;
    gap: 15px;
}

.footer-menu ul.et-menu li,
.footer-menu ul.et-menu li a {
    margin: 0 !important;
    padding: 0 !important;
}

.footer-contact-info a:hover *,
.footer-menu ul.et-menu li a:hover {
    color: #0091BF !important;
    opacity: 1 !important;
}

.footer .et_pb_menu .et-menu>li>a {
    padding-bottom: 0;
    text-transform: capitalize;
}

.footer .et_pb_menu .et_pb_menu_inner_container.et_flex_module {
    align-items: flex-start;
}

.footer .et_pb_menu .et-menu>li>a:hover,
.footer .et_pb_menu .et-menu>li.current_page_item>a {
    color: #0091BF !important;
    opacity: 1 !important;
}

.footer .et_pb_menu__menu {
    display: block !important;
}

.footer .et_pb_menu .et_mobile_nav_menu {
    display: none !important;
}
/* footer css end */


/* breadcrumb section start */
.breadcrumb-section {
    position: relative;
}

.breadcrumb-section:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #00000026;
    position: absolute;
    inset: 0;
}

.breadcrumb-text a {
    color: #ffffff !important;
    font-weight: 300 !important;
}

.breadcrumb-text a:hover {
    color: #011954 !important;
}

/* breadcrumb section end */
/* Home css start */
.slider-section .et_pb_slide_description {
    display: none;
}

.slider-section .et_pb_slide_image {
    width: 100%;
}

.slider-section .et_pb_slide_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-height: 800px !important;
}

.slider-section .et_pb_slide {
    padding: 0;
}

/* new */
.home-slider-section .et_pb_slider {
    overflow: hidden;
}

.home-slider-section .et_pb_slide {
    height: 800px;
    background-size: cover;
    background-position: center;
}

.home-slider-section .et-pb-controllers {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
}

.home-slider-section .et-pb-controllers a {
    border: 1px solid #FFFFFF;
    opacity: 1;
    background: transparent !important;
    width: 10px;
    height: 10px;
    margin: 0;
    transition: 0.5s ease-in;
    border-radius: 50%;
}

.home-slider-section .et-pb-controllers .et-pb-active-control {
    background: #0091BF !important;
    width: 14px;
    height: 14px;
}

.feature-card .et_pb_image_wrap img {
    object-fit: cover;
}

.feature-card .et_pb_image_wrap,
.feature-card .et_pb_image_wrap img {
    width: 100% !important;
}

.service-card svg {
    border-radius: 100px;
    transition: 0.3s ease-in-out;
}

.service-card,
.service-card * {
    transition: 0.3s ease-in-out;
}

.service-card:hover {
    background: #0091BF;
    border: 1px solid #01195426 !important;
}

.service-card:hover *,
body .service-card:hover h6 {
    color: #fff !important;
}

.service-card:hover svg {
    background: #fff;
    transform: rotate(50deg);
}

.service-card:hover .et_pb_image_wrap img {
    filter: brightness(0) invert(1);
}
/* Home css end */

.bg-img-text-section .bg-img-col .et_pb_image,
.bg-img-text-section .bg-img-col .et_pb_image_wrap,
.bg-img-text-section .bg-img-col .et_pb_image_wrap img {
    height: 100%;
    width: 100%;
}

.bg-img-text-section .bg-img-col .et_pb_image_wrap img {
    object-fit: cover;
}

/* Tab section start */
.treatmentoption-tab li {
    flex-shrink: 0;
}

.treatmentoption-tab-wrapper {
    overflow-x: scroll;
    padding-bottom: 5px;
}

.treatmentoption-tab-wrapper::-webkit-scrollbar-track {
    background-color: #F0F1F5;
}

.treatmentoption-tab-wrapper::-webkit-scrollbar {
    height: 5px;
    background-color: #F0F1F5;
}

.treatmentoption-tab-wrapper::-webkit-scrollbar-thumb {
    background-color: #0091BF;
    cursor: pointer;
}

/* Tab section end */
/* contact tab start */
.contact-col .et_pb_text a {
    color: #010101;
}

.contact-col .et_pb_text a:hover {
    color: #0091BF;
}

.contact-col .et_pb_group:has(.et_pb_svg) {
    flex-shrink: 0;
}

/* contact tab end */
.error-page .error__container {
    max-width: 800px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin: 0 auto;
    padding: 180px 15px 100px;
}

.error-page .error-img svg {
    width: 500px;
}

.error-page .error-img {
    margin-bottom: 10px;
}

.error-page .error__title {
    font-family: 'Helvetica Neue Bold';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    line-height: 25px;
    text-align: center;
    color: #011954;
}

.error-page .error__description {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
}
@media (min-width: 1200px) {
    body .et_pb_button.service-btn:after {
        width: 34px;
        height: 34px !important;
    }
    
    body .et_pb_button.service-btn {
        gap: 17px;
    }
}
@media (min-width: 1600px) {

    .home-slider-section .et_pb_slide {
        height: 900px;
    }
}

@media (min-width: 981px) and (max-width: 1199px) {

    /* header start */
    .header-main.header {
        padding: 10px !important;
    }

    .header-logo img {
        max-width: 180px;
    }

    .header .et_pb_menu .et-menu>li {
        padding-left: 8px;
        padding-right: 8px;
    }

    .header .et_pb_menu ul li a {
        font-size: 15px !important;
    }

    .btn-primary.header-btn .text_wap {
        font-size: 16px;
        line-height: 20px;
    }

    body .header-btn:after {
        width: 30px;
        height: 30px !important;
    }

    /* header end */
}

@media (max-width: 980px) {

    body .et_pb_button:after,
    .btn-primary:after,
    .header-mobile-btn a:after {
        width: 30px;
        height: 30px !important;
    }

    /* header start */
    header {
        position: relative;
        z-index: 9;
    }

    header.sticky-header {
        position: fixed;
        top: 0px;
    }

    header .et_pb_menu .et_mobile_nav_menu {
        margin: 0;
    }

    header .mobile_menu_bar {
        z-index: 9999999;
        background: #0091BF;
        padding: 6px;
        border-radius: 5px;
    }

    header .mobile_menu_bar:before {
        font-size: 32px !important;
        font-weight: 400 !important;
        color: #ffffff !important;
        width: 32px;
        height: 32px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    header .mobile_nav.opened .mobile_menu_bar:before {
        content: "";
        background-image: url("../images/close.png");
        background-repeat: no-repeat;
        background-size: 22px;
        background-position: 50% 34%;
        filter: invert(1);
    }

    .header .et_pb_menu .et_mobile_menu {
        position: fixed;
        left: 0;
        width: 100%;
        top: 0;
        display: block !important;
        transform: translateX(100%);
        background: #F2F9FC;
        transition: 0.5s ease-in;
        height: 100vh !important;
        z-index: 1;
        padding: 50px 20px 20px 20px !important;
    }

    .header .et_mobile_menu li a {
        font-weight: 600 !important;
    }

    body .header .et_mobile_nav_menu .et_mobile_menu li a {
        font-weight: 600 !important;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    body .header .et_mobile_nav_menu .et_mobile_menu li a:hover,
    body .header .et_mobile_nav_menu .et_mobile_menu li.current-menu-item a {
        color: #0091BF !important;
    }

    .header .et_mobile_menu li.menu-item-has-children ul.sub-menu {
        display: none !important;
    }

    .header .et_mobile_menu li.menu-item-has-children>a:after {
        content: "";
        float: right;
        background-image: url(../images/down-arrow.svg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        width: 16px;
        height: 16px;
        transform: 0.5s ease-in;
    }

    .header .et_mobile_menu li.menu-item-has-children.show-submenu>a:after {
        transform: rotate(180deg);
    }

    .header .et_mobile_menu li.menu-item-has-children.show-submenu ul.sub-menu {
        display: block !important;
    }

    body.admin-bar .header .et_pb_menu .et_mobile_menu {
        padding-top: 100px !important;
    }

    .header .et_pb_menu .mobile_nav.opened .et_mobile_menu {
        transform: translateX(0%);
    }

    body:has(.header .mobile_nav.opened) {
        overflow: hidden;
    }

    .header .et_mobile_menu li a:hover,
    .header .nav ul li a:hover {
        background: transparent;
        opacity: 1;
    }

    body .header .et_mobile_menu li a,
    body .preset--group--divi-menu--divi-font--default.et_pb_menu .et_mobile_menu a {
        padding: 10px 0;
    }

    .header .et_mobile_menu .menu-item-has-children>a {
        background: transparent;
    }

    .header .sub-menu {
        width: 100%;
        padding: 0 !important;
    }

    .desktop-none {
        display: block !important;
        margin-top: 15px;
    }

    .desktop-none a {
        display: flex !important;
        max-width: fit-content;
        padding: 7px 7px 7px 20px !important;
    }

    /* header end */

    /* home start */
    .home-slider-section .et_pb_slide {
        height: 650px;
    }
    /* home end */

    /* error start */
    .error-page .error__container {
        padding: 60px 15px;
    }
    /* error end */

}

@media (max-width: 767px) {
    .footer-menu ul.et-menu {
        gap: 10px;
    }

    /* home start */
    .home-slider-section .et_pb_slide {
        height: 500px;
    }
    /* home end */
    /* error page start */
    .error-page .error-img svg {
        width: 300px;
    }

    .error-page .error__title {
        font-size: 28px;
        line-height: 25px;
    }

    .error-page .error__container {
        gap: 15px;
    }
    /* error page end */

}

@media (max-width: 574px) {

    /* home start */
    .home-slider-section .et_pb_slide {
        height: 300px;
    }
    /* home end */
}

